2018-12-12 18:25 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000120Branch 0.2.1-FINALBugpublic2016-11-23 10:23
ReporterAndreasJung 
Assigned ToQuix0r 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000120: Versuch einer Neuinstallation
DescriptionNote: Script wanted to kill itself more than once! Raw message={--FATAL_ERROR--}: {--LANG_NO_RENDER_DIRECT--}, file/function=OUTPUT_HTML, line=82
Please report this bug at bugs.mxchange.org:

   1. functions.php:2615, debug_get_printable_backtrace(0)
   2. functions.php:2223, debug_report_bug(1)
   3. functions.php:82, app_die(3)
   4. functions.php:367, OUTPUT_HTML(1)
   5. functions.php:2217, LOAD_TEMPLATE(3)
   6. functions.php:82, app_die(3)
   7. functions.php:367, OUTPUT_HTML(1)
   8. header.php:103, LOAD_TEMPLATE(1)
   9. wrapper-functions.php:121, require(1)
  10. wrapper-functions.php:132, loadInclude(1)
  11. install.php:82, loadIncludeOnce(1)


Request-URI: /mx/install.php?page=welcome
Thank you for finding bugs.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000336

AndreasJung (reporter)

Revision:: 1024

~0000337

Quix0r (administrator)

Ich gehe das mal am WE an, in der Woche ist wenig Zeit.

~0000343

Quix0r (administrator)

Gleiches wie bei 0000120 -> Bugfix ist raus.

~0000374

Quix0r (administrator)

Sollte gefixt sein. Daher resolve ich das Ticket.

~0000741

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-04-20 13:08 AndreasJung New Issue
2009-04-20 13:09 AndreasJung Note Added: 0000336
2009-04-20 19:39 Quix0r Status new => assigned
2009-04-20 19:39 Quix0r Assigned To => Quix0r
2009-04-20 19:40 Quix0r Projection none => minor fix
2009-04-20 19:40 Quix0r ETA none => 2-3 days
2009-04-20 19:40 Quix0r Build => Rev 1024
2009-04-20 19:40 Quix0r Target Version => 0.2.1-FINAL
2009-04-21 10:31 Quix0r Note Added: 0000337
2009-07-26 14:43 Quix0r Note Added: 0000343
2009-07-26 14:43 Quix0r Status assigned => feedback
2009-10-05 14:12 Quix0r Note Added: 0000374
2009-10-05 14:12 Quix0r Status feedback => resolved
2009-10-05 14:12 Quix0r Fixed in Version => 0.2.1-FINAL
2009-10-05 14:12 Quix0r Resolution open => fixed
2009-11-25 21:51 Quix0r Build Rev 1024 => SVN-1024
2010-05-28 17:12 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 10:23 Quix0r Note Added: 0000741
2016-11-23 10:23 Quix0r Status resolved => closed
+Issue History